package com.chenyang.nse.bussiness.entity.vo.datascope;

public class RqSaveEditionParamsVO {
   private String versionname;
   private String taskid;
   private String flag;
   private String resultid;
   private String version;
   private String projectid;
   private String schemaname;
   private String tablename;

   public String getVersionname() {
      return this.versionname;
   }

   public void setVersionname(String versionname) {
      this.versionname = versionname;
   }

   public String getTaskid() {
      return this.taskid;
   }

   public void setTaskid(String taskid) {
      this.taskid = taskid;
   }

   public String getFlag() {
      return this.flag;
   }

   public void setFlag(String flag) {
      this.flag = flag;
   }

   public String getResultid() {
      return this.resultid;
   }

   public void setResultid(String resultid) {
      this.resultid = resultid;
   }

   public String getVersion() {
      return this.version;
   }

   public void setVersion(String version) {
      this.version = version;
   }

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getSchemaname() {
      return this.schemaname;
   }

   public void setSchemaname(String schemaname) {
      this.schemaname = schemaname;
   }

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }
}
